JohnMooreJohnMo
Contributor
Contributor

supported sql version for Workspace One 1810

We are looking to upgrade our SQL in our cluster to 2017.
Is Workspace One 1810 compatible?
Thanks
Labels (1)
0 Kudos
1 Reply
BDBos
Enthusiast
Enthusiast

https://docs.vmware.com/en/VMware-Workspace-ONE-UEM/9.5/vmware-airwatch-guides-95/GUID-AW95-On_Prem_...

SQL Server 2012, SQL Server 2014, SQL Server 2016, or SQL Server 2017 with Client Tools (SQL Management Studio, Integration Services, SQL Server Agent, latest service packs). Ensure the SQL Servers are 64-bit (OS and SQL Server).
0 Kudos